﻿@charset "utf-8";
body
{
	margin: 0 auto;
	font-size: 12px;
	background: White;
}

div
{
	overflow: hidden;
	margin: 0;
}

ul
{
	padding: 0px;
	margin: 0px;
	border: none;
}

li
{
	list-style: none;
	overflow: hidden;
	margin: 0;
}

a
{
	color: Black;
	text-decoration: none;
}

a:hover
{
	color: Black;
	text-decoration: underline;
}

hr
{
	height: -12px;
	clear: both;
	margin: 0;
}

.clear
{
	clear: both;
	width: 0px;
	display: none;
}
.bannn ul li{width: 250px; white-space: nowrap; text-overflow: ellipsis; }
#new ul li{width: 330px; white-space: nowrap; text-overflow: ellipsis; }
#new a:hover{color: #09c0f2; }
#wenz a:hover{color: #09c0f2; }